IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[DB_FILE]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[DB_FILE](
	[FileId] [int] NOT NULL,
	[Name] [nvarchar](50) NULL,
	[Remark] [nvarchar](255) NULL,
	[Date] [datetime] NULL
) ON [PRIMARY]
END
